#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rio-prettyprint
version:              0.1.1.0
visibility:           public
id:                   rio-prettyprint-0.1.1.0-5ES0tEyi9uV6eAl1PyRCHo
key:                  rio-prettyprint-0.1.1.0-5ES0tEyi9uV6eAl1PyRCHo
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio-prettyprint#readme
synopsis:             Pretty-printing for RIO
description:          Combine RIO'\''s log capabilities with pretty printing
category:             Development
abi:                  aa293a0e95e2cff6022ce1d7bf7b91b5
exposed:              True
exposed-modules:
    RIO.PrettyPrint RIO.PrettyPrint.DefaultStyles
    RIO.PrettyPrint.StylesUpdate RIO.PrettyPrint.Types
    Text.PrettyPrint.Leijen.Extended

hidden-modules:       Paths_rio_prettyprint
import-dirs:          /usr/lib/ghc-8.10.3/site-local/rio-prettyprint-0.1.1.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/rio-prettyprint-0.1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/rio-prettyprint-0.1.1.0
hs-libraries:         HSrio-prettyprint-0.1.1.0-5ES0tEyi9uV6eAl1PyRCHo
depends:
    Cabal-3.2.1.0 aeson-1.5.5.1-E81o7ZLeKZ2F33ZL69kpyr
    annotated-wl-pprint-0.7.0-HXu68S9Nys8Hg2W61VXV5e
    ansi-terminal-0.11-44uIfdaHXBv5GuKBOXRfhb array-0.5.4.0
    base-4.14.1.0 colour-2.3.5-C2yo01exdHyGWbuquZoJsU mtl-2.2.2
    path-0.8.0-GuXugUy2tjbGKDIATQUc8D
    rio-0.1.19.0-EzdCZI4b8zlDYlHx3I2H7t text-1.2.4.1

haddock-interfaces:
    /usr/share/doc/haskell-rio-prettyprint/html/rio-prettyprint.haddock

haddock-html:         /usr/share/doc/haskell-rio-prettyprint/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

